# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
johans:
  id: 1
  name: johansprojectrepos
  project_id: 1
  user_id: 1
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  kind: <%= Repository::KIND_PROJECT_REPO %>
  owner_type: User
  owner_id: 1
  hashed_path: c2a/943/aad718337973577b555383db50ae03e01c

johans2:
  id: 2
  name: johansprojectrepos-clone
  project_id: 1
  user_id: 2
  parent_id: 1
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  kind: <%= Repository::KIND_TEAM_REPO %>
  owner_type: Group
  owner_id: <%= Fixtures.identify(:team_thunderbird) %>
  hashed_path: b0c/554/5de8afee2a86064d372c17a113f2984c6b

moes:
  id: 3
  name: moesprojectrepos
  project_id: 2
  user_id: 2
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  kind: <%= Repository::KIND_PROJECT_REPO %>
  owner_type: User
  owner_id: 2
  hashed_path: b13/de7/574a4a04fb250257dcb5a7d6ef01dcf290
  
johans_moe_clone:
  id: 4
  name: johans-clone-of-moes
  project_id: 2
  user_id: 1
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  kind: <%= Repository::KIND_USER_REPO %>
  parent_id: 3
  owner_type: User
  owner_id: 1
  hashed_path: e9c/217/f61aac09621d9fdb68665acd359b4d0686
  
johans_wiki:
  name: <%= "mainline#{Repository::WIKI_NAME_SUFFIX}" %>
  project_id: 1
  user_id: 1
  created_at: <%= Time.now %>
  updated_at: <%= Time.now %>
  kind: <%= Repository::KIND_WIKI %>
  ready: true
  owner_type: User
  owner_id: 1
  hashed_path: 38a/c01/a7e6beb09dc14d7f2bf1346be1ee727c92
